none
.Net4.0 已经安装了,为什么“虚拟目录属性下 asp.net”配置中选择不了??? RRS feed

  • 问题

  • .Net4.0 已经安装了,为什么“虚拟目录属性下  asp.net”配置中选择不了???

    问题一:选择不了“.net  4.0”啊,但是如果把站点换为“.Net4.0”,虚拟目录就会跟着变了???为什么???     

    怎样直接将“虚拟目录”换为“.Net4.0”,而不修改“站点”的“.net2.0”设置???

    问题二:虚拟目录的目录指向也修改不了么???为什么呢???


    Science and technology is my lover.


    2012年5月15日 2:13

答案

全部回复

  • 请问你是使用Administrator登入Windows吗?

    以上說明若有錯誤請指教,謝謝。
    http://www.dotblogs.com.tw/terrychuang/

    2012年5月15日 3:06
  • 请问你是使用Administrator登入Windows吗?

    以上說明若有錯誤請指教,謝謝。
    http://www.dotblogs.com.tw/terrychuang/

    用的远程桌面啊。。。


    Science and technology is my lover.

    2012年5月15日 4:24
  • 请问你用远程桌面连接至Windows是使用Administrtor或是一般User?

    以上說明若有錯誤請指教,謝謝。
    http://www.dotblogs.com.tw/terrychuang/

    2012年5月15日 5:11
  • 删除掉该虚拟目录再重新建立,应该可以解决

    另外,建议您站点和虚拟目录的应用程序.net版本应该配置一致比较不会有问题


    2012年5月15日 6:34
  • 删除掉该虚拟目录再重新建立,应该可以解决

    另外,建议您站点和虚拟目录的应用程序.net版本应该配置一致比较不会有问题


    谢谢您,谢谢大家。

    “虚拟目录”可以和“独立站点”共用应用程序池啊,只要.Net版本一致即可,对吧???

    “应用程序池”可以单独创建么?

    “应用程序池”和“.Net版本”一致吧???


    Science and technology is my lover.

    2012年5月21日 3:14
  •  

    谢谢您,谢谢大家。

    “虚拟目录”可以和“独立站点”共用应用程序池啊,只要.Net版本一致即可,对吧???

    “应用程序池”可以单独创建么?

    “应用程序池”和“.Net版本”一致吧???


    Science and technology is my lover.

    是的


    2012年5月21日 5:24